Subject: RE: New Installation
From: [email-masked] (Leo Mauro)

20 Oct 1998 05:35:49 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

On Monday, October 19, 1998 05:58 AM, Stephen Marley wrote:

> I don't get it. Why should one use a Cygwin32 version of Vim when
> perfectly acceptable Win32 native ports (gui and console) exist?

In order to be able to use CygWin32 file names, as the shell and
everything else understands.  Think about mounts and symbolic links,
which the native VIM won't understand.

In fact, I use both versions:  I set up the path when I start bash in such
a way that I run the CygWin version instead of the native.  When I start
CMD I get instead the native version.

Leo

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".